{
  "LBL_SCAN_PRODUCT": "SV_SE Scan Product",
  "BTN_MAKE_PRIMARY_PRODUCT": "SV_SE Make primary product",
  "LBL_GENERAL_POOL": "SV_SE General Pool",
  "MSG_MISSING": "SV_SE Missing quantity",
  "MSG_EXCEEDING": "SV_SE Overexceeding quantity",
  "MSG_EMPTY_BATCH": "SV_SE Error, batch was not processed because it is empty",
  "MSG_BATCH_NOT_FOUND": "SV_SE Error, batch was not processed because it was not found",
  "MSG_BATCH_PROCESSING_WITH_ERRORS": "SV_SE Error, batch was not processed because of unexpected error",
  "MSG_BUNDLE_PRINTED": "SV_SE Bundle sticker printed",
  "MSG_MULTIPLE_PRODUCTS": "SV_SE Multiple products found",
  "LBL_SINGLE_READ": "SV_SE Single read",
  "LBL_MULTIREAD": "SV_SE Multiread",
  "LBL_CUSTOMER_RELATED_POOL": "SV_SE Customer-related pool",
  "MSG_ERROR_ID_CODE_NOT_EXISTS": "SV_SE Unique item ID code does not exist.",
  "MSG_ERROR_NOT_POOL_ITEM_OR_NOT_IN_CIRCULATION": "SV_SE Unique item is not a pool item, or is not in circulation.",
  "MSG_ERROR_ITEM_ALREADY_SCANNED_IN_BUNDLE": "SV_SE Item is already scanned in a bundle.",
  "MSG_ERROR_PACK_ITEM_NOT_ALLOWED_IN_BUNDLE": "SV_SE Pack item is not allowed on bundle.",
  "MSG_ERROR_PRODUCT_IS_NOT_BUNDLED": "SV_SE Product is not bundled.",
  "MSG_ERROR_DIFFERENT_PRODUCT_NOT_ALLOWED_ON_BUNDLE": "SV_SE Different product - not allowed on bundle.",
  "MSG_ERROR_DIFFERENT_SIZE_NOT_ALLOWED_ON_BUNDLE": "SV_SE Different size - not allowed on bundle.",
  "MSG_ERROR_NOT_SAME_CUSTOMER_RELATED_POOL": "SV_SE Customer related pool for this customer not allowed in this bundle.",
  "MSG_ERROR_NOT_ALLOWED_MIXING_GENERAL_WITH_CUSTOMER_RELATED_POOL": "SV_SE It is not allowed to mix general and customer-related pool - item not accepted.",
  "MSG_ERROR_BUNDLE_COMPLETED": "SV_SE Bundle is completed. Please create bundle and proceed with next bundle.",
  "MSG_ERROR_MAXIMUM_NUMBER_OF_WASHES": "SV_SE Maximum number of washes reached. Do not deliver.",
  "MSG_ERROR_PROHIBIT_DELIVERY_FLAGS": "SV_SE There is an item that has flag with prohibit delivery.",
  "MSG_ERROR_PRODUCT_INACTIVE": "SV_SE Product is inactive.",
  "MSG_ERROR_NO_ACTIVE_CONTRACT_FOR_PRODUCT": "SV_SE No active contract found for product.",
  "MSG_ERROR_ACTIVITY_NOT_HANDLED_BY_THIS_BU": "SV_SE Activity is not handled by this business unit.",
  "MSG_ERROR_WS_NOT_SET_UP_PRINTING_BUNDLE_STICKERS": "SV_SE Workstation not set up for printing bundle stickers!",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED_MULTIREAD": "SV_SE Unique bundle sticker could not be printed: {{ error }}",
  "MSG_BUNDLE_STICKER_PRINTED": "SV_SE Bundle sticker has been printed",
  "MSG_UNKNOWN": "SV_SE ID code not found in database",
  "LBL_BUNDLE_REPRINTED": "SV_SE Bundle sticker reprinted",
  "BTN_REPRINT": "SV_SE Reprint",
  "MSG_REPRINT": "SV_SE The scanned items are already assembled in an existing bundle. Would you like to reprint the bundle sticker?",
  "ERR_ALREADY_IN_BUNDLE": "SV_SE Contents already in existing bundle",
  "MSG_TITLE_ALREADY_IN_BUNDLE": "SV_SE Contents already in existing bundle",
  "TTL_INCORRECT_WORKSTATION_SETUP": "SV_SE Incorrect workstation setup",
  "MSG_NO_PERIPHERAL_AGENTS_ERROR": "SV_SE No peripheral agent defined for this workstation",
  "MSG_NO_MULTIREAD_PERIPHERAL_AGENTS_ERROR": "SV_SE No peripheral agent defined for multi read scanning for this workstation",
  "LBL_BUNDLE_SENT_TO_PRINTER": "SV_SE Bundle sticker sent to printer"
}